Bug 70975 - Extraneous text in unlock window
Summary: Extraneous text in unlock window
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-07 14:43 UTC by Ed Bailey
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 01:18:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Bailey 2002-08-07 14:43:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
When xscreensaver is set to lock, a screensaver is activated, and then either
the keyboard or mouse is disturbed (bringing up the unlock dialog window), the
following text appears at the top of the window:

Red Hat Linux release 7.3.93 (Limbo)
e it is implemented inline in the code.

The first line seems reasonable; the second line does not. :-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure xscreensaver to lock display

2.Either through inactivity or the use of xscreensaver-command, activate a
screensaver.

3.Move the mouse, or press a key.

4.Note the extraneous text on the unlock window.
	

Actual Results:  Unexpected text is displayed.

Expected Results:  The unexpected text should not be displayed.

Additional info:

Running xscreensaver-4.05-2

(I'm marking this normal priority even though it doesn't impact functionality,
as it is in a very obvious place.

After all, if a beautiful woman has a wart on the end of her nose, wouldn't she
consider it more important than one on her foot? :-)

Comment 1 Bill Nottingham 2002-08-13 01:18:25 UTC
Yeah, this is a silly bug in our customization patch.

Comment 2 Bill Nottingham 2002-08-13 01:26:06 UTC
Will be fixed in 4.05-4.


Note You need to log in before you can comment on or make changes to this bug.